<?xml version="1.0" encoding="utf-8"?>
<strings>
	<!-- Copyright 2008 Adobe Systems Incorporated. All rights reserved. -->
﻿    <!-- meermeer dw strings -->
	<string id="meermeerdw/panel/defineTestingServer" value="Для этого параметра просмотра требуется указать сервер. Сделать это сейчас?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/defineSite" value="Для просмотра страниц в BrowserLab необходимо создать сайт. Сделать это сейчас?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/defineTestingServerServerSideCode" value="Чтобы просмотреть в BrowserLab страницы, содержащие серверный код, нужно использовать Интерактивный просмотр или сервер." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/noDocSpecified" value="Откройте документ для просмотра в BrowserLab." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/inValidFileExtension" value="Выбранные файлы (.js,.css) не пригодны для просмотра в BrowserLab; выберите вместо них главный файл." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/saveFile" value="Для просмотра страниц в BrowserLab необходимо сохранить файл. Сделать это сейчас?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/fileNotInSite_A" value="Документ %s нужно сохранить в корневой папке определенного сайта." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/fileNotInSite_B" value="Укажите новый сайт, на котором находится папка с этим файлом, или сохраните файл в корневой папке существующего сайта." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/uploadCopyOnTestServer" value="Файл на сервере будет обновлен.&lt;br/&gt;&lt;br/&gt; Это может повлиять на работу других пользователей с данным файлом.&lt;br/&gt;Продолжить?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />	
	<string id="meermeerdw/menu/installPanel" value="Не хватает расширения Adobe BrowserLab: часть 2 из 2 (BrowserLab_pt2.mxp)." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/menu/downloadPanelFrom" value="Загрузите с веб-сайта Adobe и установите." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/menu/updateExtManager" value="Для установки также требуется Extension Manager версии 2.1 или выше." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />			
	<string id="meermeerdw/menu/menuLabel" value="Adobe BrowserLab" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />			
	<string id="meermeerdw/menu/menuLabelWithPreview" value="Просмотр в Adobe BrowserLab" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/liveViewMessage" value="Интерактивный просмотр возможен только с включенным параметром BrowserLab &quot;Локальный и сетевой просмотр&quot;; выберите этот параметр." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
	<string id="meermeerdw/panel/dynamicPageMessage" value="Для предварительного просмотра динамических страниц в BrowserLab включите режим &quot;Интерактивный просмотр&quot;." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />															
	<string id="meermeerdw/panel/offlineMode1" value="К сожалению, настройки сети препятствуют связи с сервером." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
	<string id="meermeerdw/panel/offlineMode2" value="Включите онлайн доступ и повторите попытку." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
    <string id="meermeerdw/commands/BL_PermissionSettings/text/Title" value="Настройки разрешений Adobe BrowserLab" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/text/Name" value="URL-адреса:" includeLocation="Commands/BL_PermissionSettings.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/select/mmparameterlist/URL" value="URL" includeLocation="Commands/BL_PermissionSettings.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />    
    <string id="meermeerdw/commands/BL_PermissionSettings/select/mmparameterlist/Permission" value="Разрешение" includeLocation="Commands/BL_PermissionSettings.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />    
    <string id="meermeerdw/commands/BL_PermissionSettings/text/sourceLocationsLabel" value="Задать уровни разрешений для следующих расположений:" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />        
    <string id="meermeerdw/commands/BL_PermissionSettings/text/extendedTunnelingWarningMessage" value="&lt;br/&gt;Для отображения предварительного просмотра локальных файлов BrowserLab передает файлы из компьютера и/или сетевого ресурса в службу BrowserLab. BrowserLab кэширует файлы в течение ограниченного времени и использует их только для обработки запрошенных снимков экрана." includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />        
    <string id="meermeerdw/commands/BL_PermissionSettings/select/mmparameterlist/newURL" value="http://" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/checkbox/cbDoNotAsk/Dont" value="Больше не выводить это диалоговое окно безопасности" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />    
    <string id="meermeerdw/commands/BL_PermissionSettings/radiobutton/Permission/Ask" value="По заказу" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/radiobutton/Permission/Allow" value="Разрешить" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/radiobutton/Permission/Deny" value="Запретить" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/urlAlreadyExists" value="Следующий URL-адрес %s уже есть в списке." includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_URL/text/Title" value="URL" includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_URL/text/PasteURL" value="Вставьте URL-адрес:" includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
 	<string id="meermeerdw/commands/BL_URL/button/URLBrowse/Browse" value="Обзор..." includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
 	<string id="meermeerdw/commands/BL_URL/browseDlgTitle" value="Выберите файл" includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" /> 	 	
    <string id="meermeerdw/commands/BL_URL/text/MatchesLongerURL" value="Соответствует всем URL-адресам, которые начинаются с введенного текста. См. дополнительные сведения в справке по BrowserLab." includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_URL/text/BlankURLMessage" value="URL-адрес не может быть пустым." includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_Ask/text/Title" value="Разрешить доступ к домену" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_Ask/text/PermissionSettings" value="Настройки прав доступа можно изменить в любое время через диалоговое окно &quot;Настройки разрешений&quot; &lt;br/&gt; (меню &quot;Параметры&quot; на панели BrowserLab)." includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_Ask/text/Proceed" value="Продолжить ?" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                                            
    <string id="meermeerdw/commands/BL_Ask/checkbox/cbAlwaysAllow/Domains" value="Запомнить мое решение" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                								
    <string id="meermeerdw/commands/BL_Ask/text/AlllowDomainAccess" value="Разрешить доступ для чтения следующим доменам?&lt;br/&gt;&lt;br/&gt;%s&lt;br/&gt;" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                									
    <string id="meermeerdw/commands/BL_Ask/text/Allow" value="Разрешить" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                									
    <string id="meermeerdw/commands/BL_Ask/text/Deny"  value="Запретить" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                									
</strings>